{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "start": "nuxt preview"
  },
  "devDependencies": {
    "@nuxtjs/eslint-config": "^6.0.1",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@pinia/nuxt": "^0.5.1",
    "nuxt": "^3.8.2"
  },
  "dependencies": {
    "druxt": "^0.24.0",
    "jsonapi-serializer": "^3.6.9",
    "nuxt-proxy": "^0.4.1",
    "pinia": "^2.1.7",
    "string-strip-html": "^13.4.3"
  }
}
